RubyGems Navigation menu

metanorma-mpfa 0.9.2

metanorma-mpfa lets you write MPFA documents in AsciiDoc syntax. This gem is in active development. Formerly known as metanorma-mpfd

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.9.2 - June 06, 2022 (421 ko)
  2. 0.9.1 - May 16, 2022 (419 ko)
  3. 0.9.0 - May 09, 2022 (390 ko)
  4. 0.8.8 - April 18, 2022 (378 ko)
  5. 0.8.7 - April 04, 2022 (374 ko)
Voir toutes les versions (53)

Dépendances de Runtime (3):

Dépendances de Development (10):

debug >= 0
guard ~> 2.14
guard-rspec ~> 4.7
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.5.2
sassc = 2.4.0
simplecov ~> 0.15
timecop ~> 0.9

Propriétaires:

Pushed by:

Auteurs:

  • Ribose Inc.

Total de contrôle SHA 256:

13c2db60542a2ab84130a73230ac7c2b7208a2f10577a96e5d5a26181971be2d

Total de téléchargements 67 640

Pour cette version 872

License:

BSD-2-Clause

Version de Ruby requise: >= 2.5.0

Liens: